## haskell-hledger-lib 1.12

=== debian/changelog ===
haskell-hledger-lib (1.12-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 27 Aug 2019 20:53:10 -0400
