## haskell-hledger-lib 1.14.1

=== debian/changelog ===
haskell-hledger-lib (1.14.1-2) unstable; urgency=medium

  * Do not enable tests on s390x for now (Closes: #949991)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 09 May 2020 17:15:11 +0200

haskell-hledger-lib (1.14.1-1) unstable; urgency=medium

  * New upstream version.
  * Enable testsuite.

 -- Clint Adams <clint@debian.org>  Sun, 01 Dec 2019 14:39:47 -0500
