=== debian/control ===
--- 
+++ 
@@ -32,10 +32,13 @@
  libghc-cmdargs-prof,
  libghc-data-default-dev (>= 0.5),
  libghc-data-default-prof,
- libghc-easytest-dev,
+ libghc-easytest-dev (>= 0.2.1),
+ libghc-easytest-dev (<< 0.3),
  libghc-easytest-prof,
  libghc-extra-dev,
  libghc-extra-prof,
+ libghc-file-embed-dev (>= 0.0.10),
+ libghc-file-embed-prof,
  libghc-hashtables-dev (>= 1.2.3.1),
  libghc-hashtables-prof,
  libghc-megaparsec-dev (>= 7.0.0),
@@ -59,6 +62,7 @@
  libghc-uglymemo-prof,
  libghc-utf8-string-dev (>= 0.3.5),
  libghc-utf8-string-prof,
+ libghc-doctest-dev (>= 0.16) <!nocheck>,
 Build-Depends-Indep: ghc-doc,
  libghc-decimal-doc,
  libghc-glob-doc,
@@ -72,6 +76,7 @@
  libghc-data-default-doc,
  libghc-easytest-doc,
  libghc-extra-doc,
+ libghc-file-embed-doc,
  libghc-hashtables-doc,
  libghc-megaparsec-doc,
  libghc-old-time-doc,
@@ -83,7 +88,7 @@
  libghc-tabular-doc,
  libghc-uglymemo-doc,
  libghc-utf8-string-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://hledger.org
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hledger-lib
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hledger-lib]
