## haskell-hledger-lib 1.16.2

=== debian/changelog ===
haskell-hledger-lib (1.16.2-2) unstable; urgency=medium

  * Update copyright file

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 12 Aug 2020 11:13:48 +0200

haskell-hledger-lib (1.16.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 18 Jun 2020 18:27:04 -0400
