=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  libghc-ansi-terminal-dev (>= 0.6.2.3),
  libghc-ansi-terminal-prof,
  libghc-base-compat-batteries-dev (>= 0.10.1),
- libghc-base-compat-batteries-dev (<< 0.11),
+ libghc-base-compat-batteries-dev (<< 0.12),
  libghc-base-compat-batteries-prof,
  libghc-blaze-markup-dev (>= 0.5.1),
  libghc-blaze-markup-prof,
@@ -32,17 +32,16 @@
  libghc-cmdargs-prof,
  libghc-data-default-dev (>= 0.5),
  libghc-data-default-prof,
- libghc-easytest-dev (>= 0.2.1),
- libghc-easytest-dev (<< 0.3),
- libghc-easytest-prof,
- libghc-extra-dev,
+ libghc-extra-dev (>= 1.6.3),
  libghc-extra-prof,
+ libghc-fgl-dev (>= 5.5.4.0),
+ libghc-fgl-prof,
  libghc-file-embed-dev (>= 0.0.10),
  libghc-file-embed-prof,
  libghc-hashtables-dev (>= 1.2.3.1),
  libghc-hashtables-prof,
  libghc-megaparsec-dev (>= 7.0.0),
- libghc-megaparsec-dev (<< 8),
+ libghc-megaparsec-dev (<< 8.1),
  libghc-megaparsec-prof,
  libghc-old-time-dev,
  libghc-old-time-prof,
@@ -58,6 +57,12 @@
  libghc-split-prof,
  libghc-tabular-dev (>= 0.2),
  libghc-tabular-prof,
+ libghc-tasty-dev (>= 1.2.3),
+ libghc-tasty-prof,
+ libghc-tasty-hunit-dev (>= 0.10.0.2),
+ libghc-tasty-hunit-prof,
+ libghc-timeit-dev,
+ libghc-timeit-prof,
  libghc-uglymemo-dev,
  libghc-uglymemo-prof,
  libghc-utf8-string-dev (>= 0.3.5),
@@ -74,8 +79,8 @@
  libghc-cassava-megaparsec-doc,
  libghc-cmdargs-doc,
  libghc-data-default-doc,
- libghc-easytest-doc,
  libghc-extra-doc,
+ libghc-fgl-doc,
  libghc-file-embed-doc,
  libghc-hashtables-doc,
  libghc-megaparsec-doc,
@@ -86,9 +91,12 @@
  libghc-safe-doc,
  libghc-split-doc,
  libghc-tabular-doc,
+ libghc-tasty-doc,
+ libghc-tasty-hunit-doc,
+ libghc-timeit-doc,
  libghc-uglymemo-doc,
  libghc-utf8-string-doc,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://hledger.org
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hledger-lib
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hledger-lib]
