## haskell-hledger-lib 1.18.1

=== debian/changelog ===
haskell-hledger-lib (1.18.1-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 18 Aug 2020 08:41:06 +0300
