=== debian/control ===
--- 
+++ 
@@ -11,10 +11,14 @@
  ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-decimal-dev,
+ libghc-decimal-dev (>= 0.5.1),
  libghc-decimal-prof,
  libghc-glob-dev (>= 0.9),
  libghc-glob-prof,
+ libghc-aeson-dev,
+ libghc-aeson-prof,
+ libghc-aeson-pretty-dev,
+ libghc-aeson-pretty-prof,
  libghc-ansi-terminal-dev (>= 0.6.2.3),
  libghc-ansi-terminal-prof,
  libghc-base-compat-batteries-dev (>= 0.10.1),
@@ -71,6 +75,8 @@
 Build-Depends-Indep: ghc-doc,
  libghc-decimal-doc,
  libghc-glob-doc,
+ libghc-aeson-doc,
+ libghc-aeson-pretty-doc,
  libghc-ansi-terminal-doc,
  libghc-base-compat-batteries-doc,
  libghc-blaze-markup-doc,
