=== debian/control ===
--- 
+++ 
@@ -15,11 +15,11 @@
  libghc-decimal-prof,
  libghc-glob-dev (>= 0.9),
  libghc-glob-prof,
- libghc-aeson-dev,
+ libghc-aeson-dev (>= 1),
  libghc-aeson-prof,
  libghc-aeson-pretty-dev,
  libghc-aeson-pretty-prof,
- libghc-ansi-terminal-dev (>= 0.6.2.3),
+ libghc-ansi-terminal-dev (>= 0.9),
  libghc-ansi-terminal-prof,
  libghc-base-compat-batteries-dev (>= 0.10.1),
  libghc-base-compat-batteries-dev (<< 0.12),
@@ -45,7 +45,7 @@
  libghc-hashtables-dev (>= 1.2.3.1),
  libghc-hashtables-prof,
  libghc-megaparsec-dev (>= 7.0.0),
- libghc-megaparsec-dev (<< 8.1),
+ libghc-megaparsec-dev (<< 9.1),
  libghc-megaparsec-prof,
  libghc-old-time-dev,
  libghc-old-time-prof,
@@ -69,6 +69,8 @@
  libghc-timeit-prof,
  libghc-uglymemo-dev,
  libghc-uglymemo-prof,
+ libghc-unordered-containers-dev (>= 0.2),
+ libghc-unordered-containers-prof,
  libghc-utf8-string-dev (>= 0.3.5),
  libghc-utf8-string-prof,
  libghc-doctest-dev (>= 0.16) <!nocheck>,
@@ -101,6 +103,7 @@
  libghc-tasty-hunit-doc,
  libghc-timeit-doc,
  libghc-uglymemo-doc,
+ libghc-unordered-containers-doc,
  libghc-utf8-string-doc,
 Standards-Version: 4.5.0
 Homepage: https://hledger.org
