## haskell-hledger-lib 1.25

=== debian/changelog ===
haskell-hledger-lib (1.25-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 29 Jul 2022 17:03:13 -0400
