=== debian/control ===
--- 
+++ 
@@ -21,9 +21,6 @@
  libghc-aeson-pretty-prof,
  libghc-ansi-terminal-dev (>= 0.9),
  libghc-ansi-terminal-prof,
- libghc-base-compat-batteries-dev (>= 0.10.1),
- libghc-base-compat-batteries-dev (<< 0.12),
- libghc-base-compat-batteries-prof,
  libghc-blaze-markup-dev (>= 0.5.1),
  libghc-blaze-markup-prof,
  libghc-call-stack-dev,
@@ -36,29 +33,31 @@
  libghc-cmdargs-prof,
  libghc-data-default-dev (>= 0.5),
  libghc-data-default-prof,
+ libghc-doclayout-dev (>= 0.3),
+ libghc-doclayout-dev (<< 0.4),
+ libghc-doclayout-prof,
  libghc-extra-dev (>= 1.6.3),
  libghc-extra-prof,
- libghc-fgl-dev (>= 5.5.4.0),
- libghc-fgl-prof,
  libghc-file-embed-dev (>= 0.0.10),
  libghc-file-embed-prof,
  libghc-hashtables-dev (>= 1.2.3.1),
  libghc-hashtables-prof,
  libghc-megaparsec-dev (>= 7.0.0),
- libghc-megaparsec-dev (<< 9.1),
+ libghc-megaparsec-dev (<< 9.3),
  libghc-megaparsec-prof,
- libghc-old-time-dev,
- libghc-old-time-prof,
+ libghc-microlens-dev (>= 0.4),
+ libghc-microlens-prof,
+ libghc-microlens-th-dev (>= 0.4),
+ libghc-microlens-th-prof,
  libghc-parser-combinators-dev (>= 0.4.0),
  libghc-parser-combinators-prof,
- libghc-pretty-show-dev (>= 1.6.4),
- libghc-pretty-show-prof,
+ libghc-pretty-simple-dev (>> 4),
+ libghc-pretty-simple-dev (<< 5),
+ libghc-pretty-simple-prof,
  libghc-regex-tdfa-dev,
  libghc-regex-tdfa-prof,
- libghc-safe-dev (>= 0.2),
+ libghc-safe-dev (>= 0.3.18),
  libghc-safe-prof,
- libghc-split-dev (>= 0.1),
- libghc-split-prof,
  libghc-tabular-dev (>= 0.2),
  libghc-tabular-prof,
  libghc-tasty-dev (>= 1.2.3),
@@ -80,24 +79,23 @@
  libghc-aeson-doc,
  libghc-aeson-pretty-doc,
  libghc-ansi-terminal-doc,
- libghc-base-compat-batteries-doc,
  libghc-blaze-markup-doc,
  libghc-call-stack-doc,
  libghc-cassava-doc,
  libghc-cassava-megaparsec-doc,
  libghc-cmdargs-doc,
  libghc-data-default-doc,
+ libghc-doclayout-doc,
  libghc-extra-doc,
- libghc-fgl-doc,
  libghc-file-embed-doc,
  libghc-hashtables-doc,
  libghc-megaparsec-doc,
- libghc-old-time-doc,
+ libghc-microlens-doc,
+ libghc-microlens-th-doc,
  libghc-parser-combinators-doc,
- libghc-pretty-show-doc,
+ libghc-pretty-simple-doc,
  libghc-regex-tdfa-doc,
  libghc-safe-doc,
- libghc-split-doc,
  libghc-tabular-doc,
  libghc-tasty-doc,
  libghc-tasty-hunit-doc,
@@ -105,7 +103,7 @@
  libghc-uglymemo-doc,
  libghc-unordered-containers-doc,
  libghc-utf8-string-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://hledger.org
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hledger-lib
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hledger-lib]
