## haskell-hledger-lib 1.30

=== debian/changelog ===
haskell-hledger-lib (1.30-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 24 Oct 2023 17:27:40 +0300
