=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-decimal-dev (>= 0.5.1),
@@ -21,6 +21,8 @@
  libghc-aeson-pretty-prof,
  libghc-ansi-terminal-dev (>= 0.9),
  libghc-ansi-terminal-prof,
+ libghc-base-compat-dev,
+ libghc-base-compat-prof,
  libghc-blaze-markup-dev (>= 0.5.1),
  libghc-blaze-markup-prof,
  libghc-call-stack-dev,
@@ -31,10 +33,12 @@
  libghc-cassava-megaparsec-prof,
  libghc-cmdargs-dev (>= 0.10),
  libghc-cmdargs-prof,
+ libghc-colour-dev (>= 2.3.6),
+ libghc-colour-prof,
  libghc-data-default-dev (>= 0.5),
  libghc-data-default-prof,
  libghc-doclayout-dev (>= 0.3),
- libghc-doclayout-dev (<< 0.4),
+ libghc-doclayout-dev (<< 0.5),
  libghc-doclayout-prof,
  libghc-extra-dev (>= 1.6.3),
  libghc-extra-prof,
@@ -43,12 +47,14 @@
  libghc-hashtables-dev (>= 1.2.3.1),
  libghc-hashtables-prof,
  libghc-megaparsec-dev (>= 7.0.0),
- libghc-megaparsec-dev (<< 9.3),
+ libghc-megaparsec-dev (<< 9.4),
  libghc-megaparsec-prof,
  libghc-microlens-dev (>= 0.4),
  libghc-microlens-prof,
  libghc-microlens-th-dev (>= 0.4),
  libghc-microlens-th-prof,
+ libghc-pager-dev (>= 0.1.1.0),
+ libghc-pager-prof,
  libghc-parser-combinators-dev (>= 0.4.0),
  libghc-parser-combinators-prof,
  libghc-pretty-simple-dev (>> 4),
@@ -56,7 +62,7 @@
  libghc-pretty-simple-prof,
  libghc-regex-tdfa-dev,
  libghc-regex-tdfa-prof,
- libghc-safe-dev (>= 0.3.18),
+ libghc-safe-dev (>= 0.3.19),
  libghc-safe-prof,
  libghc-tabular-dev (>= 0.2),
  libghc-tabular-prof,
@@ -64,6 +70,10 @@
  libghc-tasty-prof,
  libghc-tasty-hunit-dev (>= 0.10.0.2),
  libghc-tasty-hunit-prof,
+ libghc-terminal-size-dev (>= 0.3.3),
+ libghc-terminal-size-prof,
+ libghc-text-ansi-dev (>= 0.2.1),
+ libghc-text-ansi-prof,
  libghc-timeit-dev,
  libghc-timeit-prof,
  libghc-uglymemo-dev,
@@ -79,11 +89,13 @@
  libghc-aeson-doc,
  libghc-aeson-pretty-doc,
  libghc-ansi-terminal-doc,
+ libghc-base-compat-doc,
  libghc-blaze-markup-doc,
  libghc-call-stack-doc,
  libghc-cassava-doc,
  libghc-cassava-megaparsec-doc,
  libghc-cmdargs-doc,
+ libghc-colour-doc,
  libghc-data-default-doc,
  libghc-doclayout-doc,
  libghc-extra-doc,
@@ -92,6 +104,7 @@
  libghc-megaparsec-doc,
  libghc-microlens-doc,
  libghc-microlens-th-doc,
+ libghc-pager-doc,
  libghc-parser-combinators-doc,
  libghc-pretty-simple-doc,
  libghc-regex-tdfa-doc,
@@ -99,11 +112,13 @@
  libghc-tabular-doc,
  libghc-tasty-doc,
  libghc-tasty-hunit-doc,
+ libghc-terminal-size-doc,
+ libghc-text-ansi-doc,
  libghc-timeit-doc,
  libghc-uglymemo-doc,
  libghc-unordered-containers-doc,
  libghc-utf8-string-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://hledger.org
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hledger-lib
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hledger-lib]
