## haskell-hledger-lib 1.32.3

=== debian/changelog ===
haskell-hledger-lib (1.32.3-1build2) questing; urgency=medium

  * Rebuild against new GHC ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 12 Sep 2025 08:37:49 +0200

haskell-hledger-lib (1.32.3-1build1) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Nov 2024 12:54:51 +0100

haskell-hledger-lib (1.32.3-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 09 Oct 2024 19:15:20 +0300
