=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
  libghc-glob-dev (>= 0.9),
  libghc-glob-prof,
  libghc-aeson-dev (>= 1),
+ libghc-aeson-dev (<< 2.3),
  libghc-aeson-prof,
  libghc-aeson-pretty-dev,
  libghc-aeson-pretty-prof,
@@ -47,7 +48,7 @@
  libghc-hashtables-dev (>= 1.2.3.1),
  libghc-hashtables-prof,
  libghc-megaparsec-dev (>= 7.0.0),
- libghc-megaparsec-dev (<< 9.4),
+ libghc-megaparsec-dev (<< 9.7),
  libghc-megaparsec-prof,
  libghc-microlens-dev (>= 0.4),
  libghc-microlens-prof,
@@ -118,7 +119,7 @@
  libghc-uglymemo-doc,
  libghc-unordered-containers-doc,
  libghc-utf8-string-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://hledger.org
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hledger-lib
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hledger-lib]
