## haskell-hledger-lib 1.50.2

=== debian/changelog ===
haskell-hledger-lib (1.50.2-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Nicholas D Steeves ]
  * New upstream release
  * Override lintian custom-library-search-path

 -- Nicholas D Steeves <sten@debian.org>  Wed, 12 Nov 2025 15:17:35 -0500
