=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -22,8 +22,8 @@
  libghc-aeson-pretty-prof,
  libghc-ansi-terminal-dev (>= 0.9),
  libghc-ansi-terminal-prof,
- libghc-base-compat-dev,
- libghc-base-compat-prof,
+ libghc-blaze-html-dev,
+ libghc-blaze-html-prof,
  libghc-blaze-markup-dev (>= 0.5.1),
  libghc-blaze-markup-prof,
  libghc-call-stack-dev,
@@ -39,23 +39,25 @@
  libghc-data-default-dev (>= 0.5),
  libghc-data-default-prof,
  libghc-doclayout-dev (>= 0.3),
- libghc-doclayout-dev (<< 0.5),
+ libghc-doclayout-dev (<< 0.6),
  libghc-doclayout-prof,
- libghc-extra-dev (>= 1.6.3),
+ libghc-encoding-dev (>= 0.10),
+ libghc-encoding-prof,
+ libghc-extra-dev (>= 1.7.11),
  libghc-extra-prof,
  libghc-file-embed-dev (>= 0.0.10),
  libghc-file-embed-prof,
- libghc-hashtables-dev (>= 1.2.3.1),
+ libghc-hashtables-dev (>= 1.4.0),
  libghc-hashtables-prof,
+ libghc-lucid-dev,
+ libghc-lucid-prof,
  libghc-megaparsec-dev (>= 7.0.0),
- libghc-megaparsec-dev (<< 9.7),
+ libghc-megaparsec-dev (<< 9.8),
  libghc-megaparsec-prof,
  libghc-microlens-dev (>= 0.4),
  libghc-microlens-prof,
  libghc-microlens-th-dev (>= 0.4),
  libghc-microlens-th-prof,
- libghc-pager-dev (>= 0.1.1.0),
- libghc-pager-prof,
  libghc-parser-combinators-dev (>= 0.4.0),
  libghc-parser-combinators-prof,
  libghc-pretty-simple-dev (>> 4),
@@ -63,7 +65,7 @@
  libghc-pretty-simple-prof,
  libghc-regex-tdfa-dev,
  libghc-regex-tdfa-prof,
- libghc-safe-dev (>= 0.3.19),
+ libghc-safe-dev (>= 0.3.20),
  libghc-safe-prof,
  libghc-tabular-dev (>= 0.2),
  libghc-tabular-prof,
@@ -73,8 +75,8 @@
  libghc-tasty-hunit-prof,
  libghc-terminal-size-dev (>= 0.3.3),
  libghc-terminal-size-prof,
- libghc-text-ansi-dev (>= 0.2.1),
- libghc-text-ansi-prof,
+ libghc-these-dev (>= 1.0.0),
+ libghc-these-prof,
  libghc-timeit-dev,
  libghc-timeit-prof,
  libghc-uglymemo-dev,
@@ -90,7 +92,7 @@
  libghc-aeson-doc,
  libghc-aeson-pretty-doc,
  libghc-ansi-terminal-doc,
- libghc-base-compat-doc,
+ libghc-blaze-html-doc,
  libghc-blaze-markup-doc,
  libghc-call-stack-doc,
  libghc-cassava-doc,
@@ -99,13 +101,14 @@
  libghc-colour-doc,
  libghc-data-default-doc,
  libghc-doclayout-doc,
+ libghc-encoding-doc,
  libghc-extra-doc,
  libghc-file-embed-doc,
  libghc-hashtables-doc,
+ libghc-lucid-doc,
  libghc-megaparsec-doc,
  libghc-microlens-doc,
  libghc-microlens-th-doc,
- libghc-pager-doc,
  libghc-parser-combinators-doc,
  libghc-pretty-simple-doc,
  libghc-regex-tdfa-doc,
@@ -114,7 +117,7 @@
  libghc-tasty-doc,
  libghc-tasty-hunit-doc,
  libghc-terminal-size-doc,
- libghc-text-ansi-doc,
+ libghc-these-doc,
  libghc-timeit-doc,
  libghc-uglymemo-doc,
  libghc-unordered-containers-doc,
