=== debian/rules ===
#!/usr/bin/make -f

ifeq (s390x,$(DEB_HOST_ARCH))
        export DEB_ENABLE_TESTS = no
else
        export DEB_ENABLE_TESTS = yes
endif

%:
	dh $@
