## haskell-hledger-lib 1.50.3

=== debian/changelog ===
haskell-hledger-lib (1.50.3-2) unstable; urgency=medium

  * Sourceful upload for GHC 9.10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 11 Feb 2026 18:07:36 +0200

haskell-hledger-lib (1.50.3-1) unstable; urgency=medium

  * New upstream release

 -- Nicholas D Steeves <sten@debian.org>  Tue, 18 Nov 2025 22:42:12 -0500
